/*     31201 : 이미지 (비율형)      */
.img_ratio__31201__ {max-width:100%;vertical-align:top}
.img_ratio__31201__ * {box-sizing:border-box}
.img_ratio__31201__ a {display:block;vertical-align:top}
.img_ratio__31201__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31201__ img {width:auto}
}

/*     205052 : 타이틀 텍스트      */
.title__205052__ {font-size:0}
.title__205052__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__205052__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205052__.style_top p {padding-top:10px}
.title__205052__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__205052__.style_right p {padding-right:14px}
.title__205052__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__205052__.style_bottom p {padding-bottom:12px}
.title__205052__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__205052__.style_left p {padding-left:14px}
.title__205052__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__205052__.style_circle1 p {padding-left:18px}
.title__205052__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205052__.style_circle2 p {padding-left:18px}
.title__205052__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205052__ p {font-size:24px}
	.title__205052__.style_top p:before {width:24px}
	.title__205052__.style_right p:before {height:24px}
	.title__205052__.style_bottom p:before {width:24px}
	.title__205052__.style_left p:before {height:24px}
}

/*     699325 : 공백      */
.solid_line__699325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__699325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699325__ {height:10px}
}

/*     31211 : 이미지 (비율형)      */
.img_ratio__31211__ {max-width:100%;vertical-align:top}
.img_ratio__31211__ * {box-sizing:border-box}
.img_ratio__31211__ a {display:block;vertical-align:top}
.img_ratio__31211__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31211__ img {width:auto}
}

/*     205080 : 타이틀 텍스트      */
.title__205080__ {font-size:0}
.title__205080__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__205080__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205080__.style_top p {padding-top:10px}
.title__205080__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__205080__.style_right p {padding-right:14px}
.title__205080__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__205080__.style_bottom p {padding-bottom:12px}
.title__205080__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__205080__.style_left p {padding-left:14px}
.title__205080__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__205080__.style_circle1 p {padding-left:18px}
.title__205080__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205080__.style_circle2 p {padding-left:18px}
.title__205080__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205080__ p {font-size:24px}
	.title__205080__.style_top p:before {width:24px}
	.title__205080__.style_right p:before {height:24px}
	.title__205080__.style_bottom p:before {width:24px}
	.title__205080__.style_left p:before {height:24px}
}

/*     699335 : 공백      */
.solid_line__699335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__699335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699335__ {height:10px}
}

/*     205085 : 표 2.0      */
.table__205085__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__205085__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__205085__ * {box-sizing:border-box}
.table__205085__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__205085__ td {
	height:70px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__205085__ td.empty__205085__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__205085__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__205085__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__205085__ > .table_inner {width:1000px}
}

/*     699345 : 공백      */
.solid_line__699345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__699345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__699345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__699345__ {height:10px}
}

/*     206071 : 이미지 리스트      */
.img_tile__206071__:after {content:''; display:block; clear:both;}
.img_tile__206071__ * {box-sizing:border-box;}
.img_tile__206071__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206071__ .item:hover {top:-10px;}
.img_tile__206071__ .item a {display:block; text-decoration:none;}
.img_tile__206071__ .figure {display:block;}
.img_tile__206071__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206071__ .caption {display:block; margin-top:10px;}
.img_tile__206071__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206071__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206071__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206071__ .item {width:100%;}
.col_m_2__206071__ .item {width:50%;}
.col_m_3__206071__ .item {width:33.3333%;}
.col_m_4__206071__ .item {width:25%;}
.col_m_5__206071__ .item {width:20%;}
.col_m_6__206071__ .item {width:16.6666%;}

.col_m_1__206071__ .item,
.col_m_2__206071__ .item2n,
.col_m_3__206071__ .item3n,
.col_m_4__206071__ .item4n,
.col_m_5__206071__ .item5n,
.col_m_6__206071__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206071__ .caption {margin-top:20px;}

	.text_sml__206071__ .caption > span.subject {font-size:14px;}
	.text_sml__206071__ .caption > span.content {font-size:13px;}
	.text_med__206071__ .caption > span.subject {font-size:16px;}
	.text_med__206071__ .caption > span.content {font-size:13px;}
	.text_big__206071__ .caption > span.subject {font-size:18px;}
	.text_big__206071__ .caption > span.content {font-size:13px;}

	.col_m_1__206071__ .item,
	.col_m_2__206071__ .item2n,
	.col_m_3__206071__ .item3n,
	.col_m_4__206071__ .item4n,
	.col_m_5__206071__ .item5n,
	.col_m_6__206071__ .item6n {clear:none;}

	.col_t_1__206071__ .item {width:100%;}
	.col_t_2__206071__ .item {width:50%;}
	.col_t_3__206071__ .item {width:33.3333%;}
	.col_t_4__206071__ .item {width:25%;}
	.col_t_5__206071__ .item {width:20%;}
	.col_t_6__206071__ .item {width:16.6666%;}

	.col_t_1__206071__ .item,
	.col_t_2__206071__ .item2n,
	.col_t_3__206071__ .item3n,
	.col_t_4__206071__ .item4n,
	.col_t_5__206071__ .item5n,
	.col_t_6__206071__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206071__ .item,
	.col_t_2__206071__ .item2n,
	.col_t_3__206071__ .item3n,
	.col_t_4__206071__ .item4n,
	.col_t_5__206071__ .item5n,
	.col_t_6__206071__ .item6n {clear:none;}

	.col_pc_1__206071__ .item {width:100%;}
	.col_pc_2__206071__ .item {width:50%;}
	.col_pc_3__206071__ .item {width:33.3333%;}
	.col_pc_4__206071__ .item {width:25%;}
	.col_pc_5__206071__ .item {width:20%;}
	.col_pc_6__206071__ .item {width:16.6666%;}

	.col_pc_1__206071__ .item,
	.col_pc_2__206071__ .item2n,
	.col_pc_3__206071__ .item3n,
	.col_pc_4__206071__ .item4n,
	.col_pc_5__206071__ .item5n,
	.col_pc_6__206071__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206071__ .caption > span.subject {min-height:58px;}
}

/*     206072 : 이미지 리스트      */
.img_tile__206072__:after {content:''; display:block; clear:both;}
.img_tile__206072__ * {box-sizing:border-box;}
.img_tile__206072__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206072__ .item:hover {top:-10px;}
.img_tile__206072__ .item a {display:block; text-decoration:none;}
.img_tile__206072__ .figure {display:block;}
.img_tile__206072__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206072__ .caption {display:block; margin-top:10px;}
.img_tile__206072__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206072__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206072__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206072__ .item {width:100%;}
.col_m_2__206072__ .item {width:50%;}
.col_m_3__206072__ .item {width:33.3333%;}
.col_m_4__206072__ .item {width:25%;}
.col_m_5__206072__ .item {width:20%;}
.col_m_6__206072__ .item {width:16.6666%;}

.col_m_1__206072__ .item,
.col_m_2__206072__ .item2n,
.col_m_3__206072__ .item3n,
.col_m_4__206072__ .item4n,
.col_m_5__206072__ .item5n,
.col_m_6__206072__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206072__ .caption {margin-top:20px;}

	.text_sml__206072__ .caption > span.subject {font-size:14px;}
	.text_sml__206072__ .caption > span.content {font-size:13px;}
	.text_med__206072__ .caption > span.subject {font-size:16px;}
	.text_med__206072__ .caption > span.content {font-size:13px;}
	.text_big__206072__ .caption > span.subject {font-size:18px;}
	.text_big__206072__ .caption > span.content {font-size:13px;}

	.col_m_1__206072__ .item,
	.col_m_2__206072__ .item2n,
	.col_m_3__206072__ .item3n,
	.col_m_4__206072__ .item4n,
	.col_m_5__206072__ .item5n,
	.col_m_6__206072__ .item6n {clear:none;}

	.col_t_1__206072__ .item {width:100%;}
	.col_t_2__206072__ .item {width:50%;}
	.col_t_3__206072__ .item {width:33.3333%;}
	.col_t_4__206072__ .item {width:25%;}
	.col_t_5__206072__ .item {width:20%;}
	.col_t_6__206072__ .item {width:16.6666%;}

	.col_t_1__206072__ .item,
	.col_t_2__206072__ .item2n,
	.col_t_3__206072__ .item3n,
	.col_t_4__206072__ .item4n,
	.col_t_5__206072__ .item5n,
	.col_t_6__206072__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206072__ .item,
	.col_t_2__206072__ .item2n,
	.col_t_3__206072__ .item3n,
	.col_t_4__206072__ .item4n,
	.col_t_5__206072__ .item5n,
	.col_t_6__206072__ .item6n {clear:none;}

	.col_pc_1__206072__ .item {width:100%;}
	.col_pc_2__206072__ .item {width:50%;}
	.col_pc_3__206072__ .item {width:33.3333%;}
	.col_pc_4__206072__ .item {width:25%;}
	.col_pc_5__206072__ .item {width:20%;}
	.col_pc_6__206072__ .item {width:16.6666%;}

	.col_pc_1__206072__ .item,
	.col_pc_2__206072__ .item2n,
	.col_pc_3__206072__ .item3n,
	.col_pc_4__206072__ .item4n,
	.col_pc_5__206072__ .item5n,
	.col_pc_6__206072__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206072__ .caption > span.subject {min-height:58px;}
}

